@charset "utf-8";
.l-window {
    width: 500px;
    height: 376px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -188px;
    margin-left: -250px;
}
.loginButton, .saveProductos, .updateProductos, .btn100 {
    width: 100%;
}
.container.baxe {
    margin-top: 50px;
    overflow: hidden;
}
.clasificacion.row, .productosM, .clasificacionM{
	display: none;
}
.productosM > .gestionar, .productosM > .list, .clasificacionM > .gestionar, .clasificacionM > .list {
	display: none;
}
.titleSeccion {
    font-size: 22px;
}
.row.staticmnx {
    position: fixed;
    left: 0;
    right: 0;
    background: #FFF;
    padding: 10px;
    top: 64px;
}
.jmnxc > tbody > tr:hover {
    background: #3F51B5 !important;
    color: #FFF;
    cursor: pointer;
}
tr.productm.active, tr.search_cliente.active {
    background: #333 !important;
    color: #FFF;
}
.input-field.searchBar {
    margin-bottom: 0;
    margin-top: 0;
}
.table.g {
    margin-top: 23px;
}
a.mleft.brand-logo {
    margin-left: 20px;
}
.mainframe{
	display: none;
}
nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i{
	line-height: 50px !important;
	height: 50px !important;
}
body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}
section.mainframe {
	flex: 1 0 auto;
}
nav ul a {
    padding: 0 7px;
}
.btn100{
	width: 100% !important;
}
.col.s12.m9.titleseccion {
    font-size: 24px;
}
.stab{
	display: none;
}
tr.list:hover, .product_owner:hover {
    background: #333 !important;
    color: #FFF;
    cursor: pointer;
}
.product_owner.active{
    background: #3F51B5 !important;
    color: #FFF;
    cursor: pointer;
}
a.edit > i, a.free_caja > i, a.historial_caja > i, a.getTransactionDetails > i, a.remove > i, a.seeDetails > i, a.SetDataAL > i, a.SetDataPR > i, a.SetDataBI > i, a.SetDataAR > i, a.SetDataCA > i, a.SetDataAT > i, a.editU > i, a.remU > i, a.modReg > i, a.cancelPedExt > i, a.modRegBE > i, a.viewData > i, a.gestMovement > i {
    margin-left: 0;
}
ul.contentmq {
    position: absolute;
    width: calc(100% - 20px);
    margin-top: -9px;
    margin-bottom: 0;
	cursor: pointer;
	border: none !important;
	z-index: 100;
}
ul.contentmq > li:hover {
	background: #3F51B5 !important;
	color: #FFF !important;
}
.strcontent {
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #2196F3;
}

.tetx {
    font-size: 16px;
    margin-top: 56px;
}
.tetx2 {
    font-size: 16px;
    margin-top: 24px;
}
.totalx {
    font-weight: bold;
    color: #2196F3;
}
.sm-border {
    border-bottom: 1px solid #CCC;
    padding: 10px 0 !important;
}
.cmd > input, .cmd > .select-wrapper > input, .cmd > textarea {
    background: #FFF !important;
    padding: 0 10px !important;
    width: calc(100% - 20px) !important;
	border-bottom: none !important;
    -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    -moz-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    -ms-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    -o-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    border-radius: 3px !important;
    overflow: hidden;
}
.cmd > input:focus {
    border-bottom: none !important;
    -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    -moz-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    -ms-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    -o-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
}
.cmd > label {
    left: 1.5rem !important;
}
.cmd > label.active {
    transform: translateY(-24px) !important;
    transform-origin: 0 !important;
}
.mhos {
    margin-bottom: 8px;
}
.soho > h5 {
    margin-top: 0px;
}
.cmd > input:disabled {
    background: #BDBDBD !important;
    color: #333 !important;
	cursor: not-allowed;
}
.cmd > input, .cmd > .select-wrapper > svg {
    z-index: 1;
}
.collapsible-body {
    padding: 0px 0px 0px 25px !important;
}
input.required {
    background: #FFCDD2 !important;
}
ul.collapsible.childPadre, ul.collapsible {
    margin-top: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    margin-bottom: inherit;
}

ul.collapsible.childPadre {
    border-top: none;
}
.collapsible-header:hover {
    background: #4DD0E1;
    color: #FFF;
	cursor: pointer;
}
li.selectEelement.active > div {
    background: #FFC107 !important;
}
div.selectEelement.active {
    background: #FFC107 !important;
}

.hidden{
    display: none;
}
@media only screen and (max-width: 600px) {
	a.mleft.brand-logo {
		margin-left: 0px !important;
	}
}
.inputAbono, .inputCorte, .clienteCXC, .fechaInicialCXC, .fechaFinalCXC {
    margin-top: 0;
}
.btnsAbono1, .btnsAbono2, .btnsCorte1, .btnsCorte2, .btnAcCXC, .btnExCXC, .btnSeCXC {
    margin-top: 9px;
}
.pacientName {
    font-size: 18px;
}
.pacientName:before {
    content: 'Cliente: ';
}
.bolder {
    font-weight: bold !important;
}
.resumendato{
	display: none;
}
div.dataTables_filter {
    float: none !important;
    text-align: left !important;
}
table.dataTable thead th, table.dataTable thead td, table.dataTable.no-footer {
    border-bottom: none !important;
}
table.dataTable tbody tr {
    background-color: #fafafa !important;
}
.mbtnprint {
    float: right;
    margin-left: 10px;
}
.nmargin-bottom{
    margin-bottom: 0px;
}
.borx, .invisible{
    display: none;
}
.col.s12.separator {
    margin-bottom: 20px;
}
.disable {
    background-color: #DFDFDF !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #9F9F9F !important;
}
.uwqudssddws > .card-content {
    padding: 10px;
}
.seeDetails{
    cursor: pointer;
}
tr.seeDetails{
    -webkit-transition: 300ms all;
    -moz-transition: 300ms all;
    -ms-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
}
tr.seeDetails:hover{
    background-color: #333;
    color: #FFF;
}

tr.list.cfm.purple_color {
    background: #9FA8DA !important;
}
tr.list.cfm.green_color {
    background: #A5D6A7 !important;
}
tr.list.cfm.orange_color {
    background: #FFE082 !important;
}
tr.list.cfm.red_color {
    background: #EF9A9A !important;
}


@media only screen and (min-width: 0px) and (max-width: 600px) {
    .l-window{
        width: 90% !important;
        margin-left: -45% !important;
    }
	
}
@media only screen and (min-width: 1980px) {

}

/*FCT 4, estilo de formulario merma  */
 .form-container {
            margin: 50px auto;
            padding: 20px;
            border: 1px solid #ddd;
            border-radius: 10px;
            width: 600px;
            background-color: #f9f9f9;
        }
        .motivo-list {
            margin-top: 20px;
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 10px;
            background-color: #fff;
        }
        .motivo-item {
            padding: 10px;
            border-bottom: 1px solid #ddd;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .motivo-item:last-child {
            border-bottom: none;
        }

        /* FCT 12  diseño del botón busacr formulario 2:*/


.form-container2 {
            margin-top: 50px auto;
            padding: 20px;
            border: 1px solid #ddd;
            border-radius: 10px;
            width: 900px;
            background-color: #f9f9f9;
        }


        #searchBtn {
    background-color: green;
    color: white;
    padding: 0 10px;
    margin-left: -15px;
}

.input-field.col.s1.center-align {
    display: flex;
    align-items: center;
    justify-content: center;
}
